• 赚钱入口【需求资源】限时招募流量主、渠道主,站长合作;【合作模式】CPS长期分成,一次推广永久有收益。主动打款,不扣量;

Unable to locate Android SDK

Flutter cps12345 1个月前 (10-20) 46次浏览 0个评论
问题:

flutter doctor 提示 Unable to locate Android SDK

解决方法:

在 terminal 配置 SDK 的路径:

flutter config --android-sdk /path/to/android/sdk

同时要确保环境变量 Path 正确:

export PATH=$PATH:/usr/local/opt/android-sdk/emulator:/usr/local/opt/android-sdk/build-tools/26.0.1:/usr/local/opt/android-sdk/platform-tools:/usr/local/opt/android-sdk/tools

/usr/local/opt/android-sdk 是你SDK的路径

喜欢 (0)
发表我的评论
取消评论
表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址